img,
video {
  display: block;
  max-width: 100%;
}

body {
  background: #5145dc url("../../img/page-bg.jpg") repeat 50% 0;
  color: #000;
  font-family: "CabinetGroteskMedium", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 15px;
  line-height: 25px;
  overflow-x: hidden;
}
body.overlay-visible {
  overflow-y: hidden;
}
body.visible-details .lens-excerpt-overlay {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.15) 0%, rgba(255, 255, 255, 0) 100%), rgba(114, 65, 221, 0.15);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1000;
}

.safari-wrapper {
  position: relative;
  overflow: hidden;
}

.wrapper {
  width: 100%;
  max-width: 1220px;
  margin: 0 auto;
  padding: 30px 20px;
}
.wrapper--inner {
  max-width: 680px;
}
@media screen and (max-width: 960px) {
  .wrapper--inner {
    padding-left: 0;
    padding-right: 0;
  }
}

/* Firefox */
* {
  scrollbar-width: auto;
  scrollbar-color: #000000 #ffffff;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 5px;
}

*::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.5);
}

*::-webkit-scrollbar-thumb {
  background-color: #000000;
  border-radius: 0px;
  border: 0px none #ffffff;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.text-uppercase {
  text-transform: uppercase;
}

.header--h1 {
  font-family: "BluuNextBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 50px;
  line-height: 60px;
}
.header--h2 {
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 40px;
  line-height: 50px;
}
.header--h3 {
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 25px;
  line-height: 35px;
}
.header--h4 {
  font-family: "BluuNextBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 20px;
  line-height: 25px;
}
.header--h5 {
  font-family: "CabinetGroteskMedium", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 18px;
  line-height: 20px;
}
.header--h6 {
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 15px;
  line-height: 20px;
}

.btn {
  display: inline-block;
  padding: 10px;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  text-align: center;
  background: #000;
  color: #fff;
  fill: #fff;
  position: relative;
  cursor: pointer;
  border: none;
}
.btn--submit {
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 15px;
  line-height: 20px;
  min-width: 140px;
  text-align: center;
  clip-path: polygon(9% 0%, 92% 0%, 100% 24%, 100% 76%, 93% 100%, 9% 100%, 0% 76%, 0% 23%);
}
.btn--small {
  width: 190px;
  font-size: 15px;
  line-height: 15px;
  padding: 10px 15px;
  clip-path: polygon(6% 0%, 94% 0%, 100% 24%, 100% 76%, 94% 100%, 6% 100%, 0% 76%, 0% 24%);
}

label {
  display: block;
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 15px;
  line-height: 20px;
  padding-left: 10px;
  padding-bottom: 5px;
}

input[type=text],
input[type=email],
input[type=search],
input[type=url],
textarea,
select {
  background: #fff;
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 20px;
  line-height: 25px;
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  width: 100%;
  margin-bottom: 30px;
}
input[type=text]::placeholder,
input[type=email]::placeholder,
input[type=search]::placeholder,
input[type=url]::placeholder,
textarea::placeholder,
select::placeholder {
  color: rba(0, 0, 0, 0.5);
}

input[type=search]::-ms-clear, input[type=search]::-ms-reveal {
  /* clears the 'X' from Internet Explorer */
  display: none;
  width: 0;
  height: 0;
}
input[type=search]::-webkit-search-decoration, input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-results-button, input[type=search]::-webkit-search-results-decoration {
  /* clears the 'X' from Chrome */
  display: none;
}

.radio-container,
.checkbox-container {
  position: relative;
}

input[type=radio],
input[type=checkbox] {
  display: none;
}
input[type=radio] + label, input[type=radio] + .wpcf7-list-item-label,
input[type=checkbox] + label,
input[type=checkbox] + .wpcf7-list-item-label {
  opacity: 1;
  pointer-events: all;
  cursor: pointer;
  padding: 0 0 0 40px;
  margin: 0;
  position: relative;
  display: flex;
}

input[type=radio] + label:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: calc(50% - 11px);
}
input[type=radio] + label:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #000;
  border-radius: 100%;
  position: absolute;
  left: 6px;
  top: calc(50% - 5px);
  opacity: 0;
  pointer-events: none;
}
input[type=radio]:hover + label:after {
  opacity: 0.5;
  pointer-events: all;
}
input[type=radio]:checked + label:after {
  opacity: 1;
  pointer-events: all;
}

input[type=checkbox] + label:before, input[type=checkbox] .wpcf7-list-item-label:before,
.wpcf7-list-item + label:before,
.wpcf7-list-item .wpcf7-list-item-label:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  position: absolute;
  left: 0;
  top: calc(50% - 11px);
}
input[type=checkbox] + label:after, input[type=checkbox] .wpcf7-list-item-label:after,
.wpcf7-list-item + label:after,
.wpcf7-list-item .wpcf7-list-item-label:after {
  content: "";
  display: block;
  width: 7px;
  height: 10px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(35deg);
  position: absolute;
  left: 7px;
  top: calc(50% - 8px);
  opacity: 0;
  pointer-events: none;
}
input[type=checkbox]:hover + label:after, input[type=checkbox] input:hover + .wpcf7-list-item-label:after,
.wpcf7-list-item:hover + label:after,
.wpcf7-list-item input:hover + .wpcf7-list-item-label:after {
  opacity: 0.5;
  pointer-events: all;
}
input[type=checkbox]:checked + label:after, input[type=checkbox] input:checked + .wpcf7-list-item-label:after,
.wpcf7-list-item:checked + label:after,
.wpcf7-list-item input:checked + .wpcf7-list-item-label:after {
  opacity: 1;
  pointer-events: all;
}

.submit-container {
  text-align: right;
}

input[type=submit],
button[type=submit] {
  cursor: pointer;
}

.main-header {
  padding: 10px;
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
}
.main-header:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.75);
  backdrop-filter: blur(40px);
  -webkit-backdrop-filter: blur(40px);
}
.main-header__content {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 960px) {
  .main-header__content {
    padding: 0 10px;
    justify-content: space-between;
  }
}
.main-header__logo-image {
  width: 185px;
}

.main-content {
  background: #fff;
  margin-top: 50px;
}

.main-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-transform: uppercase;
  padding-top: 40px;
  padding-bottom: 40px;
}
.main-footer a {
  color: #000;
}
.main-footer a:hover {
  text-decoration: underline;
}
.main-footer__social-and-contact {
  display: flex;
  align-items: center;
}

.for-brands .main-footer a {
  color: #fff;
}

.social-icons {
  display: flex;
  margin-left: 20px;
}
.social-icons__item {
  margin-left: 10px;
  width: 28px;
}
.social-icons--large .social-icons__item {
  margin-left: 20px;
  width: 56px;
}
.social-icons--large .social-icons__icon {
  width: 56px;
}
.social-icons--centered {
  justify-content: center;
}

@media screen and (max-width: 960px) {
  .main-footer {
    flex-direction: column;
  }
  .main-footer__social-and-contact {
    margin-top: 15px;
    flex-direction: column-reverse;
  }
  .main-footer__social-and-contact .social-icons {
    margin: 0 0 15px 0;
  }
}